Subject: Re: [PATCH 0/2] bundle tests: modernize, fix missing coverage & test_cmp

From: Taylor Blau <[email-masked]>
Date: Tue, 20 Jul 2021 13:18:41 -0400

On Tue, Jul 20, 2021 at 01:52:07PM +0200, Ævar Arnfjörð Bjarmason wrote:
> A trivial series to improve the bundle tests a bit. This is split off
> from some larger changes to "git bundle" I have cooking, where the
> "test_cmp" in 2/2 helped assert & catch regressions.

Thanks. Both patches looked good to me, and I left a couple of minor
suggestions on the latter patch to potentially clean things up a little
bit.

But please feel free to ignore them, and only pick them up if you feel
they do improve the readability. Since I would be happy to see this
picked up as-is, it has my:

    Reviewed-by: Taylor Blau <[email-masked]>

Thanks,
Taylor